
.menuActive	{
	color: #00aeef !important;
	text-decoration: underline;
}

.bannerSliderTitle h2	{
	color: #fff;
	text-shadow: 1px 1px 2px #333;
}

.teamColumn	{
	padding:0px 10px 0px 10px;	
}

.coreValueTitle	{
	color:#fff;	
}

.steelBg	{
	background-image: url(images/steel_texture_1.jpg);
}

.steelBg h1	{
	color:#fff;
}

.steelBg h2	{
	color:#fff;
}

.steelBg p	{
	color:#fff;
}

.steelBg a span	{
	color:#fff;
}

.steelBg a span:hover	{
	color:#cf051e;
}

.steelBg a i	{
	color:#fff;
}

.steelBg a i:hover	{
	color:#cf051e;
}









@media (min-width: 768px) { 
	.deskTop {
		display:inline !important;
	}
	
	.mobile {
		display:none;
	}
	
}

@media (max-width: 768px) { 
	.deskTop {
		display:none !important;
	}
	
	.mobile {
		display:inline-table;
	}
	
}

@media (min-width: 980px) { 

}
